cutlass::gemm::ReshapeThreads< Tile_, Threads_, bool > Struct Template Reference

`#include <gemm_global_tile.h>`

## Public Types

typedef Threads_ | Threads

## Member Typedef Documentation

## Threads

template<typename Tile_, typename Threads_, bool = (Tile_::kW < Threads_::kW)>

typedef Threads_ cutlass::gemm::ReshapeThreads< Tile_, Threads_, bool >::Threads

The documentation for this struct was generated from the following file:

- gemm_global_tile.h